Salve, dai tutorial su internet ho visto questo strepitoso plugins!!!
Il problema è che non riesco ad utilizzarlo perché mi dice che il file è 
corrotto.

Ho un MacBook Pro (a molti utenti win funziona normalmente)
E la versione di QGIS:       2.18.14

Il problema sta nel Mac (come altri errori di qgis) oppure in Python?
Ci sono utenti Mac che utilizzano questo plugin?

Cordiali saluti



Alessio Simonetti
Arc. Pianificatore Territoriale Urbanista e Ambientale
Ecoistituto delle Cerbaie - Consorzio Forestale delle Cerbaie
San Miniato, Loc. Ponte a Egola, 56024, Pisa
Tel. 346 6329263 - alternative Mail: 
ale.simo8...@gmail.com<mailto:ale.simo8...@gmail.com>

_______________________________________________
QGIS-it-user mailing list
QGIS-it-user@lists.osgeo.org
https://lists.osgeo.org/mailman/listinfo/qgis-it-user

Reply via email to